import { BaseService, Service } from '@/cool';
export class WxOpenService extends BaseService {
    getWxOpen(data) {
        return this.request({
            url: '/wx-open/get-wx-open',
            params: data
        });
    }
}

export default new WxOpenService();
